<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">38779</id>
  <name>Ambasciata 110X52 – RAL 6002 | Leaf green</name>
  <manufacturer-name>Metall Pfister</manufacturer-name>
  <product-line-name>Ambasciata 110X52 | RAL colors</product-line-name>
  <width type="float">330.0</width>
  <height type="float">260.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>Einheit</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon nil="true"/>
  <acoustic-absorption nil="true"/>
  <iso nil="true"/>
  <certificates nil="true"/>
  <lightfastness nil="true"/>
  <producer-code nil="true"/>
  <reserve-4 nil="true"/>
  <reserve-5 nil="true"/>
  <reserve-6 nil="true"/>
  <reserve-7 nil="true"/>
  <reserve-8 nil="true"/>
  <reserve-9 nil="true"/>
  <kennwerte-info nil="true"/>
  <info>Real colour Samples &gt; Request</info>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#006600</hex>
    <name>Green</name>
  </color>
  <product-line>
    <linktip>https://www.metallpfister.ch/de/product/ambasciata</linktip>
    <description></description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Inside</name>
    </purpose>
    <purpose>
      <name>Outside</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
    <archive>
      <name>RAL Colors</name>
      <shortname>RAL Colors</shortname>
      <logo-file-name>RAL-Archiv.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>E 2.3 Facade cladding</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>E 2.4 Facade systems</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCurtainWall</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_38779.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Metal</material-type>
  <material-subtype>Expanded metal</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=Metall+Pfister&amp;product_line=Ambasciata+110X52+%7C+RAL+colors</product-line-url>
  <render-picture-file-name>mtex_38779_render.jpg</render-picture-file-name>
  <image-med-file-name>mtex_med_38779.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump>mtex_38779_bump.png</image-map-bump>
  <image-map-bump-med>mtex_med_38779_bump.png</image-map-bump-med>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion>mtex_38779_reflexion.png</image-map-reflexion>
  <image-map-reflexion-med>mtex_med_38779_reflexion.png</image-map-reflexion-med>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency>mtex_38779_transparency.png</image-map-transparency>
  <image-map-transparency-med>mtex_med_38779_transparency.png</image-map-transparency-med>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planning-execution nil="true"/>
  <further-documents nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=Metall+Pfister</manufacturer-url>
  <manufacturer-email>info@metallpfister.ch</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/38779</material-url>
  <image-size>192 KB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>200 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | The texture database of real building materials for architecture, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Important legal notes on the use of the mtextur database. On the mtextur database you will find a selection of high quality digitised materials, classified by type, colour range, product name, product series, manufacturer etc. However, errors cannot be excluded. Thus the colour accuracy is not always guaranteed, just as the sample may differ from the manufacturer's product offered. We recommend that you contact the respective manufacturer or distributor directly for binding samples and characteristic values. They will be happy to answer any further questions and provide information. The publisher, the h2c GmbH, and the respective manufacturers and partners assume no legal liability for any remaining incorrect information and its consequences. The work (mtextur) is protected by copyright in all its parts. All rights reserved, including reproduction, translation, microfilming, storage and processing in electronic systems. This applies in particular to duplication and use in other databases or on data carriers and to making the data available on a third-party server or data carrier outside the mtextur database. Almost all manufacturer and product names treated in the database are also registered trademarks and should be treated as such. Further use outside of the intended purpose only with the express permission of the publisher h2c GmbH. All rights reserved. Infringement will be prosecuted under criminal law. Place of jurisdiction is Zurich, Switzerland.</hinweise-bitte-lesen>
</material>
